.fs-l-page {
  overflow: hidden;
}

#trialset .pc {
  display: block;
}

#trialset .sp {
  display: none;
}

@media screen and (max-width:640px) {
  #trialset .pc {
    display: none;
  }
  #trialset .sp {
    display: block;
  }

}


#trialset img {
  max-width: 100%;
  height: auto;
}

/***********************
  .order
***********************/
.order {
  font-family: 'YuMincho','Yu Mincho','游明朝体','ヒラギノ明朝 ProN','Hiragino Mincho ProN',sans-serif;
  margin-bottom: 92px;
}

.order .inner {
  width: 850px;
  margin: 0 auto;
}

.order .order_head {
  text-align: center;
}

.order .order_head > img {
  margin-bottom: 30px;
}

.order .order_head .common_catch{
  margin-bottom: 83px;
  letter-spacing: .1em;
  line-height: 1.92;
  text-align: center;
}

.order .order_head .common_catch .common_catch-small{
  font-size: 28px;
}

.order .order_head .common_catch .common_catch-big{
  display: block;
  font-size: 48px;
}
.order .order_head .common_catch .common_catch-big .red {
  color: #e60012;
}

.order .itemdetail {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.order .text_info {
  width: 493px;
}

.order .text_catch::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 98%;
  height: 2px;
  background-color: #292929;
}

.order .pricearea {
  display: flex;
  justify-content: space-between;
 font-family: 'メイリオ', Meiryo,'ヒラギノ角ゴシック','Hiragino Sans','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
}

.order .pricearea .pricearea-l .normal_price {
  font-size: 16px;
  margin-bottom: 22px;
}
.order .pricearea .pricearea-l .normal_price .yen {
  font-size: 25px;
}

.order .pricearea .pricearea-l .normal_price .slash {
  position: relative;
  font-size: 32px;
}

.order .pricearea .pricearea-l .normal_price .slash::before{
  content: "";
  position: absolute;
  bottom: 50%;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #fb4343;
  transform: rotate(-10deg);
}

.order .pricearea .pricearea-l .normal_price .discount_rate {
  display: inline-block;
  margin-left: 8px;
  width: 142px;
  height: 33px;
  line-height: 33px;
  border-radius: 16px;
  font-size: 24px;
  background-color: #e60012;
  color: #fff;
  text-align: center;
}

.order .pricearea .pricearea-l .special_price {
  font-size: 24px;
  letter-spacing: .02em;
}

.order .pricearea .pricearea-l .special_price .yen {
  font-size: 50px;
  color: #e60012;
}

.order .pricearea .pricearea-l .special_price .price {
  font-size:70px;
  color: #e60012;
}

.order .pricearea .pricearea-l .special_price .comma {
  font-size:57px ;
}

.order .pricearea .pricearea-l .special_price .add_tax {
  font-size: 24px;
}

.order .pricearea .pricearea-l .normal_price,
.order .pricearea .pricearea-l .special_price {
  display: block;
}

.order .pricearea .pricearea-r {
  width: 121px;
  height: 121px;
  background-color: #fff;
  margin-left: 8px;
}

.order .lets_try {
  margin-top: 18px;
  margin-bottom: 30px;
  font-weight: 500;
  text-align: center;
  font-size: 30px;
}

.order .buy_button {
  box-sizing: border-box;
  overflow: hidden;
  width: 100%;
  border-radius: 34px;
  background-color: #009a44;
  border: 2px solid #009a44;
  transition: all .2s ease-in;
}

.order .c-btn {
  display: block;
  width: 100%;
  border-radius: 34px;
  padding: 24.5px 0;
  line-height: 1;
  color: #fff;
  font-size: 30px;
  letter-spacing: .08em;
  font-family: "Meiryo";
  text-align: center;
}

.order .buy_button:hover {
  background-color: #fff;
}

.order .buy_button:hover .c-btn {
  color: #009a44;
}

.order .order_head .common_catch .common_catch-big .sp_only {
  display: none;
}

@media screen and (max-width:1024px) and  (min-width:641px)  {

  .order .inner {
    width: 100%;
    padding: 0 3rem ;
  } 

  .order .order_head .common_catch .common_catch-small {
    font-size: 20px;
  }

  .order .order_head .common_catch .common_catch-big {
    font-size: 38px;
  }

  .order .order_head img {
    margin: 0 auto;
  }

  .order .order_head > img {
    margin: 0 auto 30px;
  }


  .order .text_info {
    margin-left: 1rem;
  }

  .order .pricearea .pricearea-l .special_price , .order .pricearea .pricearea-l .special_price .add_tax {
    font-size: 14px;
  }

  .order .pricearea .pricearea-l .normal_price {
    margin-bottom: 20px;
  }

  .order .pricearea .pricearea-l .normal_price .yen {
    font-size: 16px;
  }

  .order .pricearea .pricearea-l .normal_price .slash {
    font-size: 22px;
  }

  .order .pricearea .pricearea-l .normal_price .discount_rate {
    width: 100px;
    font-size: 16px;
  }

  .order .pricearea .pricearea-l .special_price .yen {
    font-size: 30px;
  }

  .order .pricearea .pricearea-l .special_price .comma {
    font-size: 35px;
  }

  .order .pricearea .pricearea-l .special_price .price {
    font-size: 40px;
  }

  .order .pricearea .pricearea-r {
    width: 80px;
    height: 80px;
  }

  .order .c-btn {
    padding: 20px 0;
    font-size: 24px;
  }

}

@media screen and (max-width:640px) {

  .order {
    margin-bottom: 45px;
  }

  .order .inner {
    width: 100%;
    padding: 0 5.7%;
  }

  .order .order_head  > img{
    width: 50px;
    height: auto;
    margin-bottom: 15px;
  }

  .order .order_head .common_catch .common_catch-small {
    font-size: 13px;
  }

  .order .order_head .common_catch .common_catch-big {
    display: inline-block;
    font-size: 20px;
  }
  .order .order_head .common_catch .common_catch-big img {
    width: 66%;
    height: auto;
    vertical-align: middle;
  }

  .order .order_head .common_catch .common_catch-big .sp_only {
    display: block;
  } 

  .order .order_head .common_catch {
    margin-bottom: 50px;
  }

  .order .itemdetail {
    display: block;
    position: relative;
  }

  .order .itemdetail .thumbnail {
    margin-bottom: 40px;
  }

  .order .itemdetail .thumbnail img{
    width: 100%;
    height: auto;
  }

  .order .text_info {
    width: 100%;
  }

  .order .pricearea .pricearea-l .normal_price {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 3vw;
    margin-bottom: 10px;
  }

  .order .pricearea .pricearea-l .normal_price .yen {
    font-size: 4vw;
  }

  .order .pricearea .pricearea-l .normal_price .slash {
    font-size: 5vw;
  }

  .order .pricearea .pricearea-l .normal_price .discount_rate {
    width: 25vw;
    font-size: 4vw;
  }

  .order .pricearea .pricearea-l .special_price {
    font-size: 4vw;
  }

  .order .pricearea .pricearea-l .special_price .yen {
    font-size: 6vw;
  }

  .order .pricearea .pricearea-l .special_price .price {
    font-size: 10vw;
  }


  .order .pricearea .pricearea-l .special_price .comma {
    font-size: 8vw;
  }

  .order .pricearea .pricearea-l .special_price .add_tax {
    font-size: 4vw;
  }

  .order .pricearea {
    justify-content: space-around;
    align-items: center;
  }

  .order .pricearea .pricearea-l {
    width: 100%;
    text-align: center;
  }

  .order .pricearea .pricearea-r {
    position: absolute;
    top: 0;
    right: 0;
    width: 75px;
    height: 75px;
    margin-left: 0;
  }

  .order .lets_try {
    margin:30px auto 16px;
    font-size: 17px;
  }

  .order .c-btn {
    font-size:  15px ;
    padding: 16.5px 0;
  }

}

@media screen and (max-width:320px) {

  .order .pricearea .pricearea-l .normal_price {
    font-size: 1.8vw;
  }

  .order .pricearea .pricearea-l .normal_price .slash {
    font-size: 3vw;
  }

  .order .order_head .common_catch .common_catch-big {
    font-size: 18px;
  }

}


/***********************
  #user
***********************/
#user {
  margin-bottom: 80px;
  text-align: center;
  font-family: 'YuMincho','Yu Mincho','游明朝体','ヒラギノ明朝 ProN','Hiragino Mincho ProN',sans-serif;
}

#user .user_head {
  font-size: 40px;
  margin-bottom: 38px;
  letter-spacing: .1em;
  line-height: 1;
  font-weight: 500;
  text-align: center;
}

#user .inner .user_head > img {
  display: block;
  width: 68px;
  height: 72px;
  margin: 0 auto 22px;
}

#user .recommended_list{
  display: inline-block;
  text-align: left;
}

#user .recommended_list .recommended_list_point{
  color: #1a5409;
  font-size: 26px;
  line-height: 2;
}

#user .recommended_list .recommended_list_point::before {
  content: "";
  background: url(https://joilmills.itembox.design/item/itempage/item-set-trialolive/img/list_images.png);
  background-size: cover;
  width: 24px;
  height: 30px;
  margin-right: 18px;
  display: inline-block;
  vertical-align: middle;
}

@media screen and (max-width:1024px) and  (min-width:641px)  {
  
  #user .inner {
    width: 100%;
    padding: 0 5.7%;
  }

  #user .recommended_list .recommended_list_point {
    font-size: 20px;
  }

}

@media screen and (max-width:640px) {
  #user {
    margin-bottom: 50px;
  }

  #user .inner {
    width: 100%;
    padding: 0 5.7%;
  }

  #user .inner .user_head {
    font-size: 20px;
    margin-bottom: 20px;
  }

  #user .inner .user_head  img{
    width: 34px;
    height: 36px;
    margin-bottom: 14px;
  }
  
  #user .recommended_list .recommended_list_point {
    display: flex;
    align-items: flex-start;
    font-size: 12.5px;
  }
  #user .recommended_list .recommended_list_point::before {
    width: 12px;
    height: 15px;
    margin-right: 6px;
  }
}

/***********************
  #recipe
***********************/
#recipe {
  position: relative;
  font-family: 'YuMincho','Yu Mincho','游明朝体','ヒラギノ明朝 ProN','Hiragino Mincho ProN',sans-serif;
  padding: 100px 0 100px;
  background-color: #f8f4e6;
  text-align: center;
}

  .recipe-bg {
    position: absolute;
    z-index: -1;
    width: 200%;
    height: 100%;
    background-color: #f8f4e6;
    max-width: 1650px;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
  }

#recipe .inner {
  width: 956px;
  margin: 0 auto;
}

#recipe .recipe_head {
  margin-bottom: 103px;
  font-size: 40px;
  letter-spacing: .1em;
  line-height: 1;
  font-weight: 500;
  text-align: center;
}

#recipe .recipe_head > img {
  display: block;
  width: 68px;
  height: 72px;
  margin: 0 auto 22px;
}

#recipe .recipe_list {
  overflow: hidden;
}

#recipe .recipe_list .recipe {
  position: relative;
  margin-bottom: 100px;
  float: left;
}
#recipe .recipe_list .recipe:nth-last-of-type(1),
#recipe .recipe_list .recipe:nth-last-of-type(2) {
  margin-bottom: 0;
}

#recipe .recipe_list .recipe .recipe_name {
  position: absolute;
  top: -68px;
  left: -30px;
}
#recipe .recipe_list .recipe_image {
  margin-bottom: 20px;
}

#recipe .recipe_list .recipe_info {
    font-size: 26px;
    color: #292929;
    line-height: 1.385;
    font-weight: 600;
}

@media screen and (max-width:1024px) and  (min-width:641px)  {
  
  #recipe .inner {
    width: 100%;
    padding: 0 5.7%;
  }

  .recipe-bg {
    width: 100%;
    position: static;
    transform: translateX(-50%);
  }

  #recipe .recipe_list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  #recipe .recipe_list .recipe {
    width: 48%;
  }

  #recipe .recipe_list .recipe_info {
    font-size: 20px;
  }

}

@media screen and (max-width:640px) {
 
  #recipe  {
    padding: 50px 0;
  }

  .recipe-bg {
    width: 100%;
  }

  #recipe .inner {
    width: 100%;
    padding: 0 5.7%;
  }

  #recipe .recipe_head {
    font-size: 20px;
    margin-bottom: 35px;
  }

  #recipe .recipe_head > img {
    width: 34px;
    height: 36px;
    margin-bottom: 14px;
  }

  #recipe .recipe_list .recipe {
    float: none;
    margin-bottom: 25px;
  }

  #recipe .recipe_list .recipe_info {
    font-size: 17px;
  }

  #recipe .recipe_list .recipe:nth-last-of-type(2) {
    margin-bottom: 25px;
  }

  #recipe .recipe_list .recipe:nth-last-of-type(1) {
    margin-bottom: 0;
  }


}

/***********************
  #curtain 
***********************/
#curtain {
  position: relative;
  font-family: 'YuMincho','Yu Mincho','游明朝体','ヒラギノ明朝 ProN','Hiragino Mincho ProN',sans-serif;
  color: #fff;
  margin: 0 0 100px 0;
  padding: 100px 0;
  text-align: center;
}


.curtain-bg {
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  max-width:1650px ;
  width: 200%;
  height: 100%;
  background-color: #0c5f09;
  z-index:-1;
  border-top: 10px solid #dfab0a;
  border-bottom: 10px solid #dfab0a;
}

#curtain::before {
  top: 0;
  left: 0;
}

#curtain::after {
  bottom: 0;
  left: 0;
}

#curtain .inner {
  width: 850px;
  margin: 0 auto;
}

#curtain .inner .curtain_text {
  font-size: 0;
  letter-spacing: .1em;
  line-height: 1.8;
}

#curtain .inner .curtain_text span {
  display: inline-block;
  font-size: 30px;
  line-height: 1.5;
  color: #fff;
}
#curtain .inner .curtain_text .yellow span {
  color: #ffd962;
  font-size: 40px;
  font-weight: 500;
}

#curtain .inner .curtain_text .sp_only{
  display: none;
}

@media screen and (max-width:1024px) and  (min-width:641px)  {
  
  #curtain .inner {
    width: 100%;
    padding: 0 5.7%;
  }

  .curtain-bg {
    width: 100%;
  }

  
  #curtain .inner .curtain_text span  {
    font-size: 24px;
  }

  #curtain .inner .curtain_text .yellow span {
    font-size: 32px;
  }

}

@media screen and (max-width:640px) {
  #curtain {
    padding: 50px 0;
    margin-bottom:50px ;
    border-top: 5px solid #dfab0a;
    border-bottom: 5px solid #dfab0a;
  }

  #curtain .inner {
    width: 100%;
    padding: 0 5.7%;
  }

  .curtain-bg {
    width: 100%;
    border-top: hidden;
    border-bottom: hidden;
  }

  #curtain .inner .curtain_text .sp_only{
    display: block;
  }

  #curtain .inner .curtain_text .pc_only{
    display: none;
  }

  #curtain .inner .curtain_text span {
    font-size: 15px;
    line-height: 1.8;
  }

  #curtain .inner .curtain_text .yellow span {
    font-size: 20px;
  }

}

/***********************
  #commitment 
***********************/
.commitment {
  margin-bottom: 100px;
}

.commitment .inner {
  width: 850px;
  margin: 0 auto;
}

.commitment .inner .commitment_text {
  font-family: 'YuMincho','Yu Mincho','游明朝体','ヒラギノ明朝 ProN','Hiragino Mincho ProN',sans-serif;
  font-weight: 500;
  font-size: 48px;
  line-height: 1.35;
  letter-spacing: .1em;
  text-align: center;
}

.commitment .inner .commitment_text span {
  display: block;
}

.commitment .inner .commitment_text .small {
  font-size: 30px;
}

.commitment .inner .commitment_text span .text-mat{
  display: inline-block;
  background: linear-gradient(transparent 70%, #feff95 60%);
}

@media screen and (max-width:1024px) and  (min-width:641px)  {
  
  .commitment .inner {
    width: 100%;
    padding: 0 5.7%;
  }

  .commitment .inner .commitment_text {
    font-size: 35px;
  }
  
}

@media screen and (max-width:640px) {
  
  .commitment {
    margin-bottom: 50px;
  }

  .commitment .inner {
    width: 100%;
    padding: 0 5.7%;
  }

  .commitment .inner .commitment_text {
    font-size: 24px;
  }

  .commitment .inner .commitment_text .small {
    font-size: 15px;
  }

}

@media screen and (max-width:320px) {
  .commitment .inner .commitment_text {
    font-size: 22px;
  }
}

.item-set-seminar_ttl {
  max-width: 850px;
  width: calc( 100% - 4rem );
  margin: 0 auto;
}